Changes between Initial Version and Version 1 of Ticket #850, comment 10


Ignore:
Timestamp:
07/28/13 18:38:23 (7 years ago)
Author:
gilles filippini
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #850, comment 10

    initial v1  
    11> Then I propose we (read: I :-) ) change the CMake setup to require gpsd V3.1+, and close this as fixed. Any objections?
    22I'm fine with that. Thanks.
     3
     4Update: we should also remove the warning about LC_ALL in main.c.